/* ---- \\ Job Board styling ---- */
.wpjb-job-list {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0px;
    font-size: 16px;
    line-height: 20px;
}

.wpjb-job-list h2 {
    display: block;
    width: 100%;
}

.wpjb-job-list .wpjb-grid-row {
    overflow: hidden;
    border: 1px solid #cccccc;
    padding: 13px;
    position: relative;
    background: white;
    width: 32.333%;
    float: left;
    margin: 0.5%;
    font-size: 13px;
    min-height: 180px;
}

.wpjb-job-list .wpjb-line-major a {
    font-size: 20px;
    font-weight: bold;
    font-family: 'BoutinotStencil', Arial, Helvetica, sans-serif;
    color: #651d32;
    display: block;
    margin-bottom: 15px;
    line-height: 120%;
    text-decoration: none;
}

.wpjb-job-list .wpjb-bulb {
    display: block;
    background: #651d32;
    float: right;
    padding: 12px 10px;
    border-radius: 101%;
    font-size: 8px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    right: 10px;
    top: 100%;
    height: 38px!important;
}

.jobs-inner #wpjb-top-search {
    float: left;
    width: 15%;
    margin-bottom: 20px;
}

.jobs-inner input[type=text] {
    padding: 5px 8px;
    color: #651d32!important;
    font-size: 14px!important;
    width: 90%;
    border: 1px solid #651d32!important;
    margin-bottom: 10px;
}

.jobs-inner input[type=text]:focus {
    outline: none;
}

.jobs-inner input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #651d32;
    color: #651d32;
}

.jobs-inner ul {
    margin-bottom: 15px;
}

.jobs-inner li {
    display: block;
}

.jobs-inner label {
    color: #651d32;
    font-size: 13px;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif;
}

.wpjb-page-single p {
    float: left;
    width: 100%;
}

.wpjb-text-box {
    clear: both;
}

.wpjb-job-apply .btn:hover {
    color: white!important;
}
.wpjb-job-apply .btn + .btn {
    margin-left: 10px;
}

#wpjb-apply-form{
    width: 100%;
    float: left;
    margin: 20px 0;
}

.wpjb-element-input-text, .wpjb-element-input-textarea {
    float: left;
    width: 100%;
    resize: none;
    margin: 10px 0;
}

.wpjb-element-input-text input[type=text],
.wpjb-element-input-textarea textarea {
    color: #651d32!important;
    font-size: 14px!important;
    border: 1px solid #651d32!important;
    width: 74%;
}

.wpjb-element-input-text input[type=text] {
    padding: 6px;
    font-size: 14px;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif;
    font-weight: normal;
    float: right;
}

.wpjb-element-input-textarea textarea {
    padding: 6px;
    font-size: 14px;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif;
    font-weight: normal;
    height: 100px;
    float: right;
}

.job-description {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
    margin-top: 15px!important;
    overflow: hidden;
}

ul ul li {
    list-style-type: circle!important;
}

.job-description p {
    width: 100%;
    margin: 10px auto 0 auto!important;
    float: none;
    overflow: hidden;
    clear: both;
    text-align: left!important;
}

.wpjb-col-location .wpjb-sub-small {
    color: #651d32;
    font-weight: bold;
    padding-left: 0px!important;
}

.textcenter {
    text-align:center;
}

.textcenter span {
    margin: 0 5px;
}

.wpjb-element-input-textarea textarea:focus {
    outline: none;
}

.wpjb-label {
    float: left!important;
    margin-right: 1%!important;
    width: 24%!important;
    font-size: 2rem!important;
    padding: 6px 0!important;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif!important;
    font-weight: normal!important;
    text-align: left!important;
}

.wpjb-line-with-icon-left .wpjb-glyphs:before {
    left: -5px!important;
}

.date-job-posted, .job-description {
    margin-top: 10px;
}

.job-label {
    color: #651d32;
    font-weight: bold;
}

.job-title-heading {
    text-decoration: underline;
}

.wpjb-col-logo img, .job-ad-logo {
    max-width: 95px;
    float: right;
}

.job-single-page,
.job-single-page .article-content-container{
    width: 100%;
    position: relative;
}

.job-single-page {
    max-width: 1000px;
    margin: 0 auto;
    float: none;
}

.related-jobs {
    border-top: 1px solid #cccccc;
    float: left;
    padding-top: 20px;
    width: 100%;
}

.related-jobs h3 {
    margin-bottom:10px;
}

.container-inner.related-jobs {
    min-height:1px;
}

.related-jobs .wpjb-col-title {
    width: 100%!important;
}

.job-single-page .article_content {
    overflow: hidden;
}

.job-single {
    width: 100%!important;
    padding: 0px!important;
}

.wpjb-row-meta-salary {
    clear: both;
    text-align: center;
    font-size: 2rem;
    color: #2e0e16;
    line-height: 2.7rem;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif;
    margin-top: 15px;
}

.wpjb-row-meta-salary .wpjb-grid-col:last-of-type {
    color:#651d32!important;
    font-weight:bold;
}

.job-single-page ul li {
    margin-bottom: 10px!important;
    line-height: 110%;
}

.job-single-page .article_content {
    border-top: 0px!important;
}

.job-single-page p {
    text-align: center;
}

.wpjb-button,
.wpjb-submit {
    position: relative;
    vertical-align: middle;
    color: #651d32;
    height: 40px;
    line-height: 40px;
    text-align: center;
    transition: .5s;
    -webkit-transition: .5s;
    padding: 0 20px;
    font-size: 12px!important;
    cursor: pointer;
    margin-right: 10px!important;
    border: 1px solid #651d32;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: white!important;
    border-radius: 0;
    font-family: Arial,Helvetica,Sans-Serif;
    text-transform: uppercase;
    display: inline-block;
}

.wpjb-button:hover,
.wpjb-submit:hover {
    background: #651d32!important;
    color: white!important;
    text-decoration:none!important;
}

.wpjb a.wpjb-button:hover {
    color: #ffffff!important;
}

.wpjb-upload-init {
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif!important;
    font-size: 2rem!important;
}

.wpjb-upload-inner span:last-of-type {
    width: 200px;
}

.wpjb-upload-init:after {
    content: 'Initializing File Uploader ...'!important;
    margin-top: 6px!important;
    display: block!important;
    float: left!important;
    visibility: hidden!important;
}

.wpjb-upload-ui {
    float: left;
    width: 100%;
    min-height: 95px!important;
    overflow: hidden;
}

.wpjb-upload-inner {
    display: flex!important;
    overflow: hidden!important;
    border: 1px solid #651d32!important;
    padding: 10px!important;
    margin-bottom: 20px!important;
}

.wpjb-upload-info {
    width: 100%;
    align-self: center;
    font-family: 'BaskervilleMTStd-Regular', Arial, Helvetica, sans-serif;
    font-size: 2rem!important;
    text-align: left!important;
    color: #651d32!important;
}

.wpjb-upload-inner a {
    float: right;
    margin-right: 0px;
}

.hide-button, .wpjb-form-job-apply, .wpjb-upload-media, #wpjb-file-delete,
#wpjb-file-upload-overlay, #wpjb-media-library-overlay, .wpjb-subscribe-rss,
.wpjb-icon-down-open, .wpjb-icon-upload-cloud {
    display: none;
}

.wpjb-job-apply .wpjb-form-job-apply, .wpjb-button {
    line-height: 25px!important;
    font-weight: bold!important;
}

.wpjb-job-apply .wpjb-form-job-apply:hover {
    color:#ffffff!important;
}

.wpjb-icon-upload-cloud {
    display: none!important;
}

.wpjb-fieldset-apply {
    width:100%;
    /*max-width:500px;*/
    margin: 0 auto;
}

fieldset {
    text-align: center;
}

/* --- Error styling --- */
.wpjb-errors {
    float: right;
    margin-top:3px;
}

.wpjb-errors li {
    color: red;
    list-style-type: none!important;
}

.wpjb-icon-attention {
    text-align: center;
    width: 100%;
    display: block;
    font-size: 2rem;
    color: red;
}

.wpjb .wpjb-upload-error {
    padding: 10px!important;
}

.wpjb-icon-ok {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: -33px;
    margin-bottom: 20px;
    font-size: 2rem;
    color: green;
}

/* -- STYLES TO BE ADDED INTO MAIN AND SASS FILE -- */
.overlay {
    min-height: 470px;
    display: flex;
}

.wpjb-form-job-apply:hover {
    color: #ffffff!important;
}

.wpjb-element-input-file .moxie-shim {
    pointer-events: none!important;
}

.wpjb-element-input-file #wpjb-upload-browse-file {
    line-height: 26px;
    font-weight: normal!important;
    border: 1px solid #651d32!important;
    color: #651d32!important;
}

.wpjb-element-input-file #wpjb-upload-browse-file:hover {
    color: #ffffff!important;
}

.wpjb .wpjb-layer-inside {
    border: 0px!important;
}

.wpjb .wpjb-form div div.wpjb-field textarea {
    resize: none!important;
}


/* ---- MEDIA QUERIES ---- */
@media screen and (max-width: 1270px) {
    .wpjb-job-list .wpjb-bulb {
        padding: 10px 11px!important;
        font-size: 8px!important;
        bottom: 5px;
        right: 5px;
    }

    .wpjb-job-list .wpjb-grid-row {
        width: 49%;
        float: left;
        margin: 0.5%;
    }

    .wpjb-grid-row {
        font-size: 12px!important;
    }
}

@media screen and (max-width:960px) {
    .wpjb-job-list {
        width: 100%;
    }
}

@media screen and (max-width: 840px) {
    .wpjb-label,
    .wpjb-element-input-text input[type=text],
    .wpjb-element-input-textarea textarea {
        width: 100%;
        margin-right:0px;
    }

    .wpjb .wpjb-form div.wpjb-field {
        width: 65%!important;
        float: right!important;
    }

    .wpjb .wpjb-form div label.wpjb-label {
        width: 30%!important;
    }
}

@media screen and (max-width: 800px) {
    .wpjb-job-list .wpjb-line-major a {
        font-size: 19px;
    }
}

@media screen and (max-width: 700px) {
    .wpjb .wpjb-form div.wpjb-field, .wpjb .wpjb-form div label.wpjb-label {
        width: 100%!important;
        float: left!important;
    }
}

@media screen and (max-width: 650px) {
    .wpjb-job-list .wpjb-grid-row {
        width: 100%;
        margin: 0.5% 0;
    }

    .related-jobs .wpjb-job-list .wpjb-grid-row {
       min-height:1px;
    }
}